libsecret 0.18.4-1 source package in Ubuntu

Changelog

libsecret (0.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Run test suite during build
    - Add Build-Depends on dbus on gjs.
    - Use dbus-run-session to run the test suite as some of the tests require
      a D-Bus session.
    - Unset LD_PRELOAD when running the test suite as most tests fail when run
      under fakeroot.

 -- Michael Biebl <email address hidden>  Mon, 25 Jan 2016 01:05:58 +0100

Upload details

Uploaded by:
Debian GNOME Maintainers on 2016-01-25
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsecret_0.18.4-1.dsc 2.5 KiB 4b767cb6f3eef75e51bef96af3ba330086327028d93ffc0b931133975191f413
libsecret_0.18.4.orig.tar.xz 487.4 KiB 0f29b51698198e6999c91f4adce3119c8c457f546b133a85baea5ea9010a19ed
libsecret_0.18.4-1.debian.tar.xz 6.1 KiB fce67397e3e078b772206e68e85934800e74443ccbd0590829c879e5ab01f3b5

No changes file available.

Binary packages built by this source